rx50
====
## 400kB 5.25" 80-track 10-sector SSDD
<!-- This file is automatically generated. Do not edit. -->

The Digital RX50 is one of the external floppy drive units used by Digital's
range of computers, especially the DEC Rainbow microcomputer. It is a fairly
vanilla single-sided IBM scheme variation.

## Options

(no options)

## Examples

To read:

  - `fluxengine read rx50 -s drive:0 -o rx50.img`

To write:

  - `fluxengine write rx50 -d drive:0 -i rx50.img`

